.logo a img{width:100%; max-height: 50px;}
.latest_top_wr .lt_more:hover{ background: #cc9d71; }
.foot_logo img{width:auto; max-height: 70px;}
.products_list a span{ word-break: keep-all;}
.greeting_wrap{ flex-direction: column; align-items: center; gap: 80px;}
.greeting_text{word-break: keep-all; text-align: center; }
.greeting_wrap .greeting_text p{line-height: 1.5;  }

.greeting_wrap .greeting_text h2{color:#cc9d71;}
.greeting_info{ border-top: 3px solid #cc9d71; }
.head_login_wrap{display:none;}
.floating_menu{ display: none; }

#bo_gall .gall_href_effect .bo_tit{word-break: keep-all; text-align: center;}